Bug 1125876 - openstack-glance should depend on python-oslo-vmware
Summary: openstack-glance should depend on python-oslo-vmware
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 5.0 (RHEL 6)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z1
: 5.0 (RHEL 6)
Assignee: Flavio Percoco
QA Contact: Jaroslav Henner
URL:
Whiteboard:
Depends On: 1114623 1124899
Blocks: 1055536 1248434
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:38 UTC by Flavio Percoco
Modified: 2016-04-26 20:49 UTC (History)
8 users (show)

Fixed In Version: openstack-glance-2014.1.1-2.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124899
: 1248434 (view as bug list)
Environment:
Last Closed: 2014-09-30 17:15:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1338 normal SHIPPED_LIVE Moderate: openstack-glance security and bug fix update 2014-09-30 21:13:42 UTC

Comment 4 Jaroslav Henner 2014-09-19 12:18:35 UTC
When removing  python-oslo-vmware, it takes the openstack-glance with.

Comment 6 errata-xmlrpc 2014-09-30 17:15:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1338.html


Note You need to log in before you can comment on or make changes to this bug.